body {
  font-family: 'Open Sans', sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

a {
  text-decoration: underline;
}

.intro {
  position: relative;
  overflow: hidden;
  height: 100vh;
  background-image: -webkit-linear-gradient(270deg, rgba(51, 51, 51, .5), rgba(51, 51, 51, .5));
  background-image: linear-gradient(180deg, rgba(51, 51, 51, .5), rgba(51, 51, 51, .5));
  text-align: left;
}

.navbar {
  background-color: transparent;
}

.logo {
  display: inline-block;
  margin-left: -15px;
}

.navmenu {
  display: inline-block;
  margin-top: 45px;
  float: right;
}

.brand {
  display: inline-block;
  text-align: left;
}

.introheading {
  color: #eee;
  text-align: center;
  text-transform: uppercase;
}

.introcontainer {
  margin-top: 10%;
}

.navlink {
  padding: 5px 15px 8px;
  border-bottom: 2px solid transparent;
  -webkit-transition: border-color 750ms ease-in-out;
  transition: border-color 750ms ease-in-out;
  font-family: Montserrat, sans-serif;
  color: #eee;
}

.navlink:hover {
  border-bottom-color: #eee;
}

.sectionheading {
  display: inline-block;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
  border-bottom: 1px solid #444;
  text-align: center;
  text-transform: uppercase;
}

.sectionheading.white {
  border-bottom: 1px solid #fff;
  color: #eee;
}

.container {
  padding-top: 25px;
  padding-bottom: 25px;
  text-align: center;
}

.serviciosrow {
  margin-top: 35px;
}

.sectionsubtitle {
  color: #666;
}

.sectionsubtitle.subtitle {
  font-size: 13px;
  text-align: center;
}

.sectionsubtitle.white {
  color: #eee;
  text-align: center;
}

.serviciosimg {
  width: 200px;
  height: 150px;
  border-radius: 4px;
  box-shadow: 0 1px 10px -1px #333;
  -webkit-perspective-origin: 50% 50%;
  perspective-origin: 50% 50%;
}

.serviciosheading {
  color: #73503f;
  font-size: 20px;
  line-height: 28px;
  font-weight: 400;
}

.serviciosheading.white {
  color: #fff;
}

.textoservicios {
  padding-right: 10px;
  padding-left: 10px;
  color: #666;
  font-size: 12px;
  text-align: center;
}

.textoservicios.white {
  color: #eee;
}

.laempresa {
  background-image: url('../images/Naturarte almacen.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.laempresatexto {
  padding-right: 50px;
  padding-left: 50px;
  color: #eee;
  font-size: 14px;
}

.laempresacontainer {
  margin-top: 0%;
  margin-bottom: 0%;
  padding-top: 10%;
  padding-bottom: 10%;
  text-align: center;
}

.button {
  margin-top: 50px;
  border: 1px solid #eee;
  border-radius: 5px;
  background-color: transparent;
  -webkit-transition: all 750ms ease-in-out;
  transition: all 750ms ease-in-out;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
}

.button:hover {
  padding-right: 25px;
  padding-left: 25px;
  background-color: #eee;
  color: #444;
}

.button.contacto {
  margin-top: 25px;
}

.serviciossection {
  display: block;
  height: 100%;
}

.areas-section {
  padding-top: 2%;
  padding-bottom: 4%;
  text-align: center;
}

.sectores-heading {
  font-size: 18px;
  font-weight: 600;
  text-align: left;
}

.areas-icon {
  display: inline-block;
  width: 70px;
  float: left;
}

.areas-text {
  display: inline-block;
  width: 90%;
  margin-top: 5px;
  padding-left: 15px;
  float: left;
  font-size: 13px;
}

.areas-2nd-heading {
  display: block;
  margin-top: 0px;
  margin-bottom: 0px;
  color: #73503f;
  font-size: 19px;
  font-weight: 400;
  text-align: left;
}

.list-item {
  padding-left: 15px;
  text-align: left;
}

.valores-section {
  padding-top: 2%;
  padding-bottom: 5%;
  background-color: #9c8d76;
}

.round-icon {
  display: inline-block;
  width: 102px;
  padding: 15px;
  border-radius: 120px;
  background-color: #fff;
}

.valores-row {
  margin-top: 4%;
}

.clientes-section {
  padding-top: 1%;
  padding-bottom: 4%;
}

.row {
  margin-top: 50px;
  padding-right: 15px;
  padding-left: 15px;
}

.contacto-section {
  height: 50vh;
  padding-top: 2%;
  background-color: #999244;
}

.field {
  height: 45px;
  border-radius: 5px;
  text-align: center;
}

.form {
  margin-top: 25px;
}

.testimonios-section {
  padding-top: 2%;
  padding-bottom: 5%;
}

.comentarios {
  margin-top: 35px;
  padding: 25px;
  border-radius: 5px;
  background-color: #d5d5d5;
  box-shadow: 1px 1px 10px -1px #333;
}

.comentario {
  font-family: Montserrat, sans-serif;
  color: #666;
  font-size: 13px;
  font-style: italic;
  font-weight: 300;
}

.nombre-cliente {
  font-family: Montserrat, sans-serif;
  color: #73503f;
  font-size: 12px;
  font-weight: 300;
  text-transform: none;
}

.footer {
  padding-top: 25px;
  padding-bottom: 25px;
  background-color: #3c5f5b;
}

.footerheading {
  font-family: Montserrat, sans-serif;
  color: #eee;
  font-weight: 400;
}

.footer-text {
  display: inline-block;
  width: 75%;
  margin-left: 15px;
  float: left;
  color: #eee;
  font-size: 12px;
}

.footer-icon {
  height: 25px;
  float: left;
}

.footer-listitem {
  margin-top: 5px;
  margin-bottom: 5px;
  padding-left: 15px;
}

.footerlink {
  color: #eee;
  text-decoration: none;
}

.bottom-footer-column {
  padding-top: 25px;
  padding-bottom: 20px;
  text-align: center;
}

.bottom-footer-social-icon {
  height: 30px;
  margin-right: 4px;
  margin-left: 4px;
}

.bottom-footer-text {
  font-size: 12px;
}

.empresa {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: none;
  height: 100vh;
  padding-top: 5%;
  padding-right: 10%;
  padding-left: 10%;
  background-color: rgba(51, 51, 51, .57);
}

.modal-window {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 5;
  display: inline-block;
  padding: 15px 100px 35px;
  border-radius: 5px;
  background-color: #eee;
  text-align: center;
}

.close-modal {
  position: absolute;
  top: 0px;
  right: 0px;
  margin-top: 20px;
  margin-right: 20px;
  color: #2a2a2a;
  font-size: 24px;
  font-weight: 300;
  text-decoration: none;
}

.modal-paragraph {
  font-size: 13px;
  text-align: center;
}

.modal-paragraph.list {
  text-align: left;
}

.awasero-digital-solutions {
  font-family: 'Open Sans', sans-serif;
  color: #222;
  font-weight: 700;
  text-decoration: none;
}

.arrow {
  display: inline-block;
  width: 15px;
  height: 15px;
  margin-top: 15%;
  border-right: 1px solid #eee;
  border-bottom: 1px solid #eee;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.modal-list {
  text-align: left;
}

.modal-heading {
  text-align: center;
}

.list {
  list-style-type: disc;
}

.div-block {
  text-align: center;
}

html.w-mod-js *[data-ix="from-down"] {
  opacity: 0;
  -webkit-transform: translate(0px, 100px);
  -ms-transform: translate(0px, 100px);
  transform: translate(0px, 100px);
}

html.w-mod-js *[data-ix="from-down-scroll"] {
  opacity: 0;
  -webkit-transform: translate(0px, 100px);
  -ms-transform: translate(0px, 100px);
  transform: translate(0px, 100px);
}

html.w-mod-js *[data-ix="headings"] {
  opacity: 0;
  -webkit-transform: translate(-100px, 0px);
  -ms-transform: translate(-100px, 0px);
  transform: translate(-100px, 0px);
}

html.w-mod-js *[data-ix="fade-in"] {
  opacity: 0;
}

@media (max-width: 991px) {
  .intro {
    height: 100%;
    padding-bottom: 100px;
    background-image: -webkit-linear-gradient(270deg, rgba(51, 51, 51, .5), rgba(51, 51, 51, .5)), url('../images/Portada Mantenimiento Preventivo Naturarte.jpg');
    background-image: linear-gradient(180deg, rgba(51, 51, 51, .5), rgba(51, 51, 51, .5)), url('../images/Portada Mantenimiento Preventivo Naturarte.jpg');
    background-position: 0px 0px, 50% 50%;
    background-size: auto, cover;
    background-repeat: repeat, no-repeat;
    background-attachment: scroll, fixed;
  }
  .logo {
    margin-left: 0px;
  }
  .navmenu {
    background-color: #333;
  }
  .navlink {
    text-align: center;
  }
  .serviciossection {
    padding-bottom: 25px;
  }
  .sectores-heading {
    padding-left: 10px;
  }
  .empresa {
    display: none;
  }
  .menubutton {
    margin-top: 20px;
    margin-right: 20px;
    color: #eee;
  }
  .menubutton.w--open {
    background-color: transparent;
  }
}

@media (max-width: 767px) {
  .intro {
    height: 100%;
  }
  .container {
    padding-bottom: 35px;
  }
  .areas-content {
    text-align: center;
  }
  .sectores-heading {
    padding-left: 0px;
    text-align: center;
  }
  .areas-icon {
    float: none;
  }
  .areas-text {
    width: 100%;
    padding-right: 15px;
  }
  .areas-2nd-heading {
    text-align: center;
  }
  .list-item {
    padding-left: 0px;
    text-align: center;
  }
  .row {
    margin-top: 0px;
  }
  .client-logo {
    margin-top: 25px;
  }
  .field {
    display: inline-block;
    width: 90%;
  }
  .form {
    text-align: center;
  }
  .comentarios {
    display: inline-block;
    width: 90%;
  }
  .bottom-footer-column {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .modal-window {
    display: block;
    padding-right: 20px;
    padding-left: 20px;
  }
}

@media (max-width: 479px) {
  .intro {
    background-position: 0px 0px, 50% 50%;
    background-size: auto, cover;
  }
  .introheading {
    font-size: 35px;
    font-weight: 600;
  }
  .laempresatexto {
    padding-right: 35px;
    padding-left: 35px;
  }
  .round-icon {
    width: 88px;
  }
  .valores-row {
    margin-top: 8%;
  }
  .comentario {
    font-size: 12px;
    text-align: justify;
  }
  .empresa {
    padding-top: 0%;
    padding-right: 0%;
    padding-left: 0%;
  }
  .modal-window {
    padding-right: 10px;
    padding-left: 10px;
  }
}

